Referencia de API
/- Navegador
- API abierta
/
Get browser profile detai...
Return the full configuration of a single browser profile.
Security
OpenApiBearer
POST
curl -i -X POST \
https://api.morelogin.com/env/detail \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"envId": "1800000000000001"
}'Success
Operation request ID. This field may be present when the request passes through the API gateway.
Example:"1d4f3ea968664593860b94b35d4ebf5e"
Response
{ "code": 0, "msg": null, "requestId": "1d4f3ea968664593860b94b35d4ebf5e", "data": { "id": "1800000000000001", "envName": "marketing-01", "browserTypeId": 1, "operatorSystemId": 1, "groupId": "0", "groupName": "Marketing", "tagIds": [ … ], "tagInfos": [ … ], "proxyId": "1800000000000101", "isEncrypt": 0, "envRemark": "Created through the Open API", "uaVersion": 124, "browserCore": 124, "accountInfo": { … }, "isShowAccount": 0, "afterStartupConfig": { … }, "startupParams": [ … ], "cookies": "[{\"name\":\"sid\",\"value\":\"abc\"}]", "advancedSetting": { … } } }